Offline
Member since 11-05-2015

Community record

71
Posts
17
Kudos
7
Solutions
Hello, Please contact Infoblox support to get the most expedient help with this. https://support.infoblox.com/app/answers/detail3/a_id/75
Hi Chris, Rajiv, We have the same problem for script in perl as well. @Rajiv wr...
Here you go ! Network Automation ( NetMRI ) Hotfixes available on the Autoupdate Sever Happy to Help !
I personally seem to have to add everything as a static IP, plus the network in order for things to discover correctly. That was the advice I got from support. Have you opened up a ticket with them? Susan
Hi Sif, We have already open a case for this issue. We have got the upgrade path now. the Upgrade path from 6.4.5 -> 6.9.4 should be as below. 6.4.5 > 6.5.4 > 6.6.0 > 6.6.3 > 6.7.1 > 6.7.3 > 6.9.4 ILIEW
As jchik pointed , you can run the script only if the appliance is licensed for...
The following is a link to a KB article in the support site Upgrading Network Automation from Version 4.3.1 to Version 6.8.8 or 7.0.2 This has the information about upgrading to the latest version

Kudos given to

Kudos given to

Rajiv's Photos